/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Handling Updates
-----------------------------------------------------------------*/


@charset "UTF-8";
/*大圖*/
.img-title-section {
    display: flex;
    flex-direction: row;
    width: 100%;
    justify-content: space-between;
    margin-top: 1rem;
    margin-bottom: -20px;
    position: relative;
    z-index: 100;
    align-items: flex-start;
}

.img-title-section > .title-section {
    height: 100%;
}

.img-title-section > .img-section {
    height: 260px;
}

    .img-title-section > .img-section > img {
        height: 100%;
        object-fit: contain;
    }

/*影片區塊*/
.video_box {
    height: fit-content;
    background: url(../images/aboutus/aboutusJoinBg.jpg);
    width: 100%;
    height: fit-content;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    align-items: center;
    align-self: stretch;
    padding: 3rem 0 4rem;
    margin-top: -35px;
}
    .video_box > .hr_video_func {
        display: flex;
        flex-direction: row;
        gap: 1rem;
        padding: 1rem 0 2rem 0;
        justify-content:center;
    }
    .video_box .list {
        padding: 0 60px;
    }

    .swiper-slide {
        height: 350px;
    }
    .swiper-slide > .title {
        padding: 0.5rem 0;
        font-size: var(--ct-t-basic);
        font-family: var(--cnvs-primary-font) !important;
        color:white;
    }
.swiper-slide>.con {
    display:none;
}
.imgLiquidFill {
    height: 300px;
    border-radius:6px;
}

.videoSection {
    background: url(../images/aboutus/aboutusJoinBg.jpg);
    width: 100%;
    height: 530px;
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    align-items: center;
    align-self: stretch;
    display: flex;
    flex-direction: column;
    padding: 3rem 0 4rem;
    margin-top: -35px;
}
    .videoSection > .video_box {
        padding:1rem;
    }
    .videoSection > .video_box>.list {
        padding: 1rem;
    }
        .videoSection > .video_box > .list > .swiper-wrapper {
            gap: 1rem;
            padding:0 1rem;
        }
.video_box .list .item .title {
    margin: 1rem 0;
    text-align: left;
    font-size: var(--ct-t-6);
    font-weight: normal;
    color: white;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
    font-family: var(--cnvs-primary-font) !important;
}
.video_box .list .item .pic::before {
    padding-bottom:0px;
}
.swiper-wrapper > .item {
    width: 30%;
    height: auto;
}
    .swiper-wrapper > .item > .title {
        color:white!important;
    }
    .swiper-wrapper > .item > .con {
        display: none !important;
    }
.swiper-pagination {
    margin-bottom:-2rem;
}
.video_box .swiper-button-next, .video_box .swiper-button-prev {
    top: 20px !important;
    width: 40px !important;
    background: none;
    background-color: transparent;
    height: 100% !important;
    opacity: 0.5;
    transition: opacity 500ms ease-in-out;
}

.videoList{
    display: flex;

}
#advVideo, #imgVideo {
        display: flex;
        flex-direction: row;
        gap: 2rem;
        justify-content: space-between;
        overflow: hidden;
    }
.videoItem{
    display: flex;
    flex-direction: column;
    width: 300px;
    gap: 0.5rem;
    cursor: pointer;
}
.videoView{
    display: flex;
    width: 300px;
    height: 169px;
    overflow: hidden;
    position: relative;
    align-items:center;
}
.videoView > img{
    width: 300px;
    border: 1 solid var(--cnvs-contrast-300);
    border-radius: var(--bs-border-radius);
    position: absolute;  
}
.videoItemText{
    text-align: center;
    font-size: var(--ct-t-basic);
}

.socialMediaLinkSection{
    display: flex;
    flex-direction: row;
    flex:1 0 0;
    justify-content:space-between;
    margin-top: 1rem;
    padding-top: 2rem;
    border-top: 1px solid var(--cnvs-contrast-300);

}
.socialMediaOption{
    display: flex;
    flex-direction: column;
    max-width: 23%;
    align-items:center;
    padding: 1rem;
    background-color: white;
    border-radius: var(--bs-border-radius);
    box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.12);
    cursor: pointer;
    
}
.socialMediaOptionIcon{
    padding: 0.5rem;
    
}

.socialMediaOptionText{
    margin-top: 1rem;
    font-size: var(--ct-t-basic);
}

.brandIntroSection {
    display: flex;
    flex-direction: column;
    align-content: center;
    align-items: center;
    gap: 1rem;
    margin: 4rem 0 3rem 0;
}
    .brandIntroSection > .sectionTitle {
        display: flex;
        align-items: center;
        gap: 0.5rem;
        flex-direction: column;
    }
    .brandIntroSection > .intoText {
        display: flex;
        align-items: center;
        gap: 0.5rem;
        flex-direction: column;
    }
    .brandIntroSection > .iconLinkSec {
        display: flex;
        gap: 1rem;
    }
        .brandIntroSection > .iconLinkSec > .iconLink {
            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: center;
            width:fit-content;
            padding:0 1.5rem;
            gap:0.5rem;

        }
        .brandIntroSection > .iconLinkSec > .iconLink>img {
            display: flex;
            width:auto;
            height:40px;
        }
            .brandIntroSection > .iconLinkSec > .iconLink > .iconText {
                text-align: center;
            }
.graySection {
    background-color: var(--cnvs-contrast-100);
    display: flex;
    margin: 1rem 0;
    padding: 3rem 0;
    flex-direction: column;
}
    .graySection > .container {
        display: flex;
        flex-direction: column;
        gap: 1rem;
        align-items:center;
    }
        .graySection > .container > .sectionTitle {
            text-align: center;
            display: flex;
            flex-direction: column;
            gap: 0.5rem;
        }
        .graySection > .container > .intoText {
            display: flex;
            line-height:2.2rem;
        }
        .graySection > .container > .ct-orange-button {
            width:fit-content;
        }

.trainning {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 1rem;
    margin:3rem auto;
}
.sectionTitle {
    display: flex;
    flex-direction: column;
    gap: 0.5rem;
    align-items: center;
}
.classIntro {
    display: flex;
    flex-direction: row;
    padding: 1rem;
}
.classIntroLeft {
    display: flex;
    flex: 1 0 0;
    flex-direction: column;
}
.formLeft > img {
    display: flex;
    width: 250px;
    height: auto;
}
.formLeft > ul {
    display: flex;
    flex: 1 0 0;
    padding: 1rem;
    flex-direction: column;
    gap: 0.5rem;
    align-items:center;
}
.formLeft {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 0rem;
    justify-content: flex-start;
    width: 50%;
}
.formRight {
    display: flex;
    justify-content: flex-start;
    width: 50%;
    margin-top:1rem;
}
    
    .classIntroRight > .midInfo {
        font-size: var(--ct-t-5);
    }
.featureRaw {
    display: flex;
}
.featureItem {
    padding: 1rem 1.5rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 0.5rem;
    border-right: 1px solid var(--cnvs-contrast-300);
}
.featureText {
    line-height: 2.2rem;
}
.featureItem:last-child {
    border-right: 0px solid var(--cnvs-contrast-300);
}
.joinForm{
    margin-top:3rem;
}
.formRight > #hr-apply {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 1rem;
    box-shadow: var(--middle-shadow);
    padding: 1rem;
    border-radius: 10px;
}
    .formRight > #hr-apply > .form {
        display: flex;
        flex-direction: column;
        gap: 1rem;
        width:100%;
    }
.formRight > #hr-apply {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 1rem;
    box-shadow: var(--middle-shadow);
    padding: 1rem;
    border-radius: 10px;
    height:fit-content;
}
        .formRight > #hr-apply > .form > li {
            display: flex;
            flex-direction: row;
            width: 100%;
            gap: 1rem;
            justify-content: space-between;
        }
            .formRight > #hr-apply > .form > li > input {
                display: flex;
                height: 40px;
                border: 1px solid var(--cnvs-contrast-300);
                border-radius: 6px;
                min-width: 48%;
                width: 48%;
                padding-left: 7px;
            }
            .formRight > #hr-apply > .form > li > .counterItem {
                display: flex;
                height: 40px;
                border: 1px solid var(--cnvs-contrast-300);
                border-radius: 6px;
                min-width: 48%;
                width: 48%;
            }
                .formRight > #hr-apply > .form > li > .counterItem .selectBtn {
                    display: flex;
                    height: 40px;
                    border: 0px solid var(--cnvs-contrast-300);
                    width: 100%;
                    padding: 7px 33px 7px 6px;
                    background-color: transparent;
                }
                    .formRight > #hr-apply > .form > li > .counterItem .selectBtn.on {
                        background-color: transparent;
                    }
            .formRight > #hr-apply > .form > li > .exp {
                display: flex;
                flex-direction: row;
                gap: 0.5rem;
            }

 .form li .exp .radio {
    display: inline-block;
    cursor: pointer
}

    .form li .exp .radio i {
        position: relative;
        width: 24px;
        height: 24px;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        margin: 0;
        display: inline-block;
        vertical-align: middle;
        border-radius: 12px;
        border: 1px solid #50504d;
        -moz-box-sizing: border-box;
        box-sizing: border-box
    }

        .form li .exp .radio i:before {
            position: absolute;
            width: 16px;
            height: 16px;
            top: 3px;
            left: 3px;
            margin-left: 0;
            margin-top: 0;
            border-radius: 8px;
            content: "";
            background-color: #16a2a3;
            display: none
        }

        .form li .exp .radio i.on:before {
            display: block
        }

    .form li .exp .radio:last-child span {
        margin-right: 0
    }

.form li .agree {
    position: relative;
    width: 100%;
    height: auto;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: 0;
    display: inline-block;
    vertical-align: middle
}

    .form li .agree i {
        position: relative;
        width: 16px;
        height: 16px;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        margin: 0;
        display: inline-block;
        vertical-align: middle;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        border: 1px solid var(--cnvs-contrast-600);
        margin-right: 8px;
        vertical-align: middle;
        cursor: pointer
    }

        .form li .agree i.on {
            background: url(../images/checkbox_m.png) no-repeat;
            background-position: center;
            background-size: 80% auto
        }

    .form li .agree span {
        position: relative;
        width: auto;
        height: auto;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        margin: 0;
        display: inline-block;
        vertical-align: middle;
        line-height: 24px;
        font-weight: normal;
        font-family: var(--cnvs-primary-font) !important;
        color: var(--cnvs-contrast-600);
        vertical-align: middle;
        font-size: var(--ct-t-small);
    }

        .form li .agree span a {
            position: relative;
            width: auto;
            height: auto;
            left: 0;
            right: 0;
            top: 0;
            bottom: 0;
            margin: 0;
            display: inline-block;
            vertical-align: top;
            font-size: var(--ct-t-small);
            line-height: 24px;
            font-weight: normal;
            font-family: var(--cnvs-primary-font) !important;
            color: var(--cnvs-themecolor);
        }

            .form li .agree span a:before {
                content: "";
                position: absolute;
                width: 100%;
                height: 1px;
                top: 26px;
                left: 0;
                margin-left: 0;
                margin-top: 0;
                background-color: #16a2a3
            }

            .form li .agree span a:hover {
                text-decoration: none
            }

.submit {
    position: relative;
    width: 100%;
    height: auto;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: 0;
    display: inline-block;
    vertical-align: middle;
    margin-top: 1rem;
    text-align: center;
    display: flex;
    align-items: flex-start;
    gap: 0.5rem;
}

    .submit .btn {
        position: relative;
        width: 300px;
        height: 40px;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        margin: 0;
        display: inline-block;
        vertical-align: top;
        font-size: var(--ct-t-basic);
        line-height: 40px;
        font-weight: normal;
        font-family: var(--cnvs-primary-font) !important;
        color: #fffffe;
        border-radius: 6px;
        text-align: center;
        background-color: var(--cnvs-themecolor);
        margin-bottom: 1rem;
        padding: 0;
    }
    }

        .submit .btn:hover {
            text-decoration: none
        }

    .submit .des {
        position: relative;
        width: 100%;
        height: auto;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        margin: 0;
        display: inline-block;
        vertical-align: middle;
        font-size: var(--ct-t-small);
        line-height: 18px;
        font-weight: normal;
        font-family: var(--cnvs-primary-font) !important;
        color: var(--cnvs-contrast-600);
        text-align: left;
    }

        .submit .des .red {
            color: #f14351
        }
/*職缺頁*/
.jobHead {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    margin: 4rem 0 3rem 0;
}
    .jobHead > .sectionTitle {
        display: flex;
        justify-content: center;
        flex-direction: column;
        align-items: center;
        gap:0.5rem;

    }
        .jobHead > .sectionTitle > .container-heading-h3 {
            display: flex;
            flex-direction: row;
            gap: 0.5rem;
            color:var(--cnvs-contrast-800);
        }
            .jobHead > .sectionTitle > .container-heading-h3 > i {
                color: var(--cnvs-themecolor);
            }
.hr-list-container > .banner {
    display: none;
}
.hr-list-container .secMenu {
    position: relative;
    width: 100%;
    height: auto;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: 0;
    display: flex;
    vertical-align: middle;
    background-color: transparent;
    padding: 0;
    text-align: center;
    flex-direction: column;
    align-items: center;
}

    .hr-list-container .secMenu .btn {
        border-radius: 5px;
        width: 100%;
        max-width: 1000px;
        margin-bottom: 1rem;
        display: inline-block;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        border: 0px solid #d3d3d3;
        font-size: 0;
        overflow-x: hidden;
        display: flex;
        justify-content: center;
        gap: 1rem;
        align-items: center;
    }

        .hr-list-container .secMenu .btn a {
            position: relative;
            width: fit-content;
            height: auto;
            left: 0;
            right: 0;
            top: 0;
            bottom: 0;
            margin: 0;
            display: flex;
            vertical-align: middle;
            font-size: var(--ct-t-6);
            line-height: 100%;
            height: 40px;
            font-weight: normal;
            font-family: var(--cnvs-primary-font) !important;
            color: var(--cnvs-contrast-600);
            padding: 0.5rem 2rem;
            border-radius: 1rem;
            float: left;
            -moz-box-sizing: border-box;
            box-sizing: border-box;
            background-color: #fff;
            border-right: 1px solid var(--cnvs-contrast-300);
            border:1px solid var(--cnvs-contrast-300);
        }

            .hr-list-container .secMenu .btn a:last-child {
                border-right: 1px solid var(--cnvs-contrast-300);
            }

            .hr-list-container .secMenu .btn a:hover {
                text-decoration: none;
                color: white;
                background-color: var(--cnvs-themecolor);
                border: 1px solid var(--cnvs-themecolor);
            }

            .hr-list-container .secMenu .btn a.on {
                color: white;
                background-color: var(--cnvs-themecolor);
                border: 1px solid var(--cnvs-themecolor);
            }

                .hr-list-container .secMenu .btn a.on:hover {
                    color: white;
                    background-color: var(--cnvs-themecolor);
                    border: 1px solid var(--cnvs-themecolor);
                }

    .hr-list-container .secMenu .search {
        position: relative;
        width: 100%;
        height: auto;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        margin: 0;
        display: flex;
        vertical-align: middle;
        text-align: center;
        justify-content:center;
        flex-wrap:wrap;
        gap: 0.5rem;
    }

        .hr-list-container .secMenu .search .counterItem {
            margin-left: 0.5rem;
        }

            .hr-list-container .secMenu .search .counterItem .selectBtn {
                width: 268px;
                -moz-box-sizing: border-box;
                box-sizing: border-box;
                text-align: left;
                text-indent: 5px
            }
.selectBtn {
    position: relative;
    display: inline-block;
    padding: 8px 33px 7px 6px;
    border: 1px solid #d2d3d3;
    background: rgba(255, 255, 255, 0.8);
    color: var(--cnvs-contrast-600);
    height: 40px;
    border-radius: 6px;
    font-family: var(--cnvs-primary-font) !important;
}

    .selectBtn:hover {
        text-decoration: none
    }

    .selectBtn:after {
        content: "";
        position: absolute;
        top: 12px;
        right: 27px;
        width: 1px;
        height: 20px;
        background-color: #d3d3d3
    }

    .selectBtn:before {
        position: absolute;
        display: inline-block;
        top: 35%;
        right: 10px;
        content: "";
        width: 8px;
        height: 8px;
        border-right: 2px solid #f16d77;
        border-top: 2px solid #f16d77;
        -webkit-transform: rotate(135deg);
        -ms-transform: rotate(135deg);
        transform: rotate(135deg)
    }

    .selectBtn.on:before {
        top: 46%;
        -webkit-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        transform: rotate(-45deg)
    }

    .selectBtn i {
        display: none
    }

        .selectBtn i.plus {
            display: block;
            position: absolute;
            top: 10px;
            right: 28px;
            width: 20px;
            height: 20px;
            line-height: 20px;
            text-align: left;
            background-color: #fff;
            font-style: normal
        }

    .selectBtn span {
        display: inline-block;
        /*H-ed
        height: 18px;*/
        height: fit-content;
        width: 100%;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap
    }

.selectPanel {
    position: absolute;
    top: 60px;
    left: 1px;
    width: 420px;
    padding: 20px 0 20px 15px;
    text-align: left;
    border: 1px solid #ccc;
    background: #fff;
    vertical-align: middle;
    z-index: 3;
    opacity: 1;
    -webkit-transition: all 0.5s;
    transition: all 0.5s
}

    .selectPanel:before {
        position: absolute;
        top: -13px;
        left: 20px;
        width: 0;
        content: '';
        border-width: 0 9px 13px 9px;
        border-style: solid;
        border-color: transparent transparent #ccc transparent
    }

    .selectPanel:after {
        position: absolute;
        top: -12px;
        left: 21px;
        width: 0;
        content: '';
        border-width: 0 8px 12px 8px;
        border-style: solid;
        border-color: transparent transparent #fff transparent
    }

.selectPanel__level1,
.selectPanel__level2 {
    display: none;
    font-family: 'Microsoft JhengHei', Arial;
}

    .selectPanel__level1 a,
    .selectPanel__level2 a {
        display: inline-block;
        color: #000;
        width: 25%;
        padding: 7px 10px;
        font-size: 15px;
        line-height: 18px;
        vertical-align: top
    }

    .selectPanel__level1.on,
    .selectPanel__level2.on {
        display: block
    }
.hr-list-container .offerList {
    position: relative;
    width: 100%;
    height: auto;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: 0;
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    padding-top: 50px
}

    .hr-list-container .offerList .title {
        position: relative;
        width: 100%;
        height: auto;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        margin: 0;
        display: inline-block;
        vertical-align: middle;
        font-size: 0;
        border-bottom: 1px solid #d6d6d6;
        text-align: left
    }

        .hr-list-container .offerList .title div {
            font-size: var(--ct-t-6);
            line-height: 46px;
            font-weight: normal;
            font-family: var(--cnvs-primary-font) !important;
            color: var(--cnvs-contrast-600);
        }

    .hr-list-container .offerList .shopName,
    .hr-list-container .offerList .address,
    .hr-list-container .offerList .offerName {
        position: relative;
        width: 30%;
        height: auto;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        margin: 0;
        display: inline-block;
        vertical-align: middle;
        vertical-align: middle;
        text-align: left;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        padding-left: 20px;
        z-index: 0;
        color: var(--cnvs-contrast-800);
    }

    .hr-list-container .offerList .apply {
        position: absolute;
        width: 120px;
        height: 40px;
        top: 50%;
        right: 25px;
        margin-right: 0;
        margin-top: -21px;
        font-size: var(--ct-t-basic);
        line-height: 40px;
        font-weight: normal;
        font-family: var(--cnvs-primary-font) !important;
        color: #fff;
        border-radius: 6px;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        text-align: center;
        background-color: var(--cnvs-themecolor);
        z-index: 1
    }

        .hr-list-container .offerList .apply:hover {
            color: white;
            border: 1px solid var(--cthouse-green);
            background-color: var(--cthouse-green);
            text-decoration: none;
        }

    .hr-list-container .offerList ul {
        position: relative;
        width: 100%;
        height: auto;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        margin: 0;
        display: inline-block;
        vertical-align: middle
    }

        .hr-list-container .offerList ul.no-data:before {
            width: 100%;
            font-size: 18px;
            line-height: 21px;
            font-weight: normal;
            font-family: var(--cnvs-primary-font) !important;
            color: #2f2f2f;
            content: "很抱歉，暫無符合的職缺，建議調整搜尋條件再試試。";
            display: inline-block;
            text-align: left;
            padding: 35px 0
        }

        .hr-list-container .offerList ul.no-data li {
            display: none
        }

        .hr-list-container .offerList ul li {
            position: relative;
            width: 100%;
            height: auto;
            left: 0;
            right: 0;
            top: 0;
            bottom: 0;
            margin: 0;
            display: inline-block;
            vertical-align: middle;
            font-size: 0;
            text-align: left;
            padding: 35px 0;
            border-bottom: 1px solid #d6d6d6
        }

            .hr-list-container .offerList ul li:hover {
                background-color: #f8f8f8
            }
                .hr-list-container .offerList ul li:hover > .offerName {
                    color:var(--cnvs-themecolor);
                }


            .hr-list-container .offerList ul li div {
                font-size: 18px;
                line-height: 21px;
                font-weight: normal;
                font-family: var(--cnvs-primary-font) !important;
                color: #2f2f2f
            }

            .hr-list-container .offerList ul li .shop {
                position: relative;
                width: 100%;
                height: auto;
                left: 0;
                right: 0;
                top: 0;
                bottom: 0;
                margin: 0;
                display: inline-block;
                vertical-align: middle;
                font-size: var(--ct-t-6);
                line-height: 1.2rem;
                font-weight: normal;
                font-family: var(--cnvs-primary-font) !important;
                color: var(--cnvs-themecolor);
                margin-bottom: 10px;
            }

            .hr-list-container .offerList ul li .company {
                position: relative;
                width: 100%;
                height: auto;
                left: 0;
                right: 0;
                top: 0;
                bottom: 0;
                margin: 0;
                display: inline-block;
                vertical-align: middle;
                font-size: var(--ct-t-basic);
                line-height: 18px;
                font-weight: normal;
                font-family: var(--cnvs-primary-font) !important;
                color: var(--cnvs-contrast-600);
            }

/*1280----------------------------------------------------*/
@media (max-width: 1280px) {
    .inpageBannerText{
        display: flex;
        position:absolute;
        top: 4rem;
        left: 10%;
        flex-direction: column;
        gap: 1rem;
        min-height: fit-content;
        
    }
    

}  


/*1080----------------------------------------------------*/
@media (max-width: 1080px) {
    .inpageBannerText{
        display: flex;
        position:absolute;
        top: 4rem;
        left: 65px;
        flex-direction: column;
        gap: 1rem;
        min-height: fit-content;
        
    }
    .inpageBannersubTitle{
        display: none;
    }
    .brandIntroSection > .intoText{
        padding:0 1rem;
    }
    .brandIntroSection > .iconLinkSec {
        flex-wrap: wrap;
        justify-content:center;
    }
    .sectionTitle > .container-heading-h3 {
        line-height:3rem;
        padding:0 1rem;
    }
    .graySection > .container > .intoText {
        padding:0 1rem;
    }
    .classIntroRight{
        display:flex;
    }
    .featureRaw {
        flex-direction:column;
    }
    .pop_box .pop_txt.xxl.vi {
        width: 95% !important;
    }
}


/*phone*/
@media (max-width: 768px) {
    .video_box {
        margin-top:-55px;
    }
    .hr-list-container .offerList ul li {
        display: flex;
    }
    .hr-list-container .offerList .apply {
        top:70%;
    }
    .img-title-section > .title-section {
        padding:1rem;
        font-size:var(--ct-t-4);
    }
    .container-heading-small{
        display:none;
    }
    .classIntro {
        flex-direction:column;
    }
    .formLeft{
        width:100%;
    }
    .formRight {
        width: 100%;
    }
}
